*
	{
		margin: 0;
		padding: 0;
		border: 0;
	}

html
	{
		height: 100%;
	}

body
	{
		font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
		height: 100%;
	}

#accesskeys
	{
		left: -1000px;
		overflow: hidden;
		width: 0px;
		position: absolute;
		top: -1000px;
		height: 0px
	}

/* @group headerinfo */

#headerinfo
	{
		color: #6e6e6e;
		font-size: 9px;
		border-bottom: 1px solid #999;
		padding: 5px;
	}

#headerinfo h1
	{
		font-size: 9px;
		color: #6e6e6e;
		font-weight: normal;
		font-style: normal;
		float: left;
	}

#headerinfo address
	{
		font-size: 9px;
		color: #6e6e6e;
		font-weight: normal;
		font-style: normal;
		float: right;
	}

/* @end */

/* @group Streifen Mitte */

#streifen_mitte
	{
		background-color: #444c4d;
		background-image: url(background_1.jpg);
		background-repeat: no-repeat;
		padding: 10px 2% 10px 10px;
		min-height: 235px;
		height: auto !important;
		height: 245px;
	}

/* @group Inhalt */

#inhalt
	{
		float: right;
		width: 500px;
		color: #eaeaea;
		font-size: 12px;
		text-align: left;
		padding-top: 10px;
		padding-bottom: 10px;
	}

/* @group Textformatierungen */

#inhalt h5
	{
		font-size: 12px;
		margin-top: 0;
		font-weight: normal;
		font-style: normal;
	}

#inhalt p
	{
		margin-top: 0;
		margin-bottom: 20px;
	}

#inhalt strong
	{
		font-weight: normal;
	}

#inhalt ul
	{
		margin: 0 0 0 13px;
		padding: 0;
		list-style-type: square;
	}

#inhalt img
	{
		float: right;
		margin-left: 30px;
		margin-bottom: 25px;
		border: 1px solid #ccc;
	}

/* @end */

/* @end */

/* @end */

/* @group footerinfo */

#footerinfo
	{
		color: #6e6e6e;
		font-size: 9px;
		position: absolute;
		bottom: 0;
		border-top: 1px solid #999;
		padding: 5px;
	}

#footerinfo a, #footerinfo a:visited
	{
		color: #6e6e6e;
		text-decoration: none;
	}

#footerinfo a:hover, #footerinfo a:active
	{
		color: black;
	}

/* @end */

/* @group rechts */

.rechts
	{
		float: right;
	}

.rechts a
	{
		margin-left: 15px;
	}

/* @end */

/* @group links */

.links
	{
		float: left;
	}

.links a
	{
		margin-right: 15px;
	}

/* @end */

.clear
	{
		clear: both;
	}

/* My Comment */

a:hover, a:active
	{
		color: white;
	}

a, a:link, a:visited
	{
		color: #b4b4b4;
		text-decoration: none;
	}

/* @group Subcontent */

#subcontent
	{
		background-color: #e6e6e6;
		position: relative;
		top: 0;
		height: 72px;
		border-bottom: 1px solid black;
	}

/* @end */

.first
	{
		border-left: 1px solid #444c4d;
	}

/* @group Hauptnavigation */

#mainnavi
	{
		font-size: 12px;
		position: relative;
		top: 0;
		height: 50px;
		margin-left: 17%;
		border-bottom: 1px solid black;
		border-left: 1px solid black;
	}

#mainnavi ul
	{
		position: absolute;
		right: 2%;
		bottom: 0;
		list-style-type: none;
	}

#mainnavi ul li a, #mainnavi ul li a:visited
	{
		color: #595653;
		text-decoration: none;
		float: left;
		padding: 3px 14px;
		border-top: 1px solid black;
		border-right: 1px solid black;
	}

#mainnavi ul li a:hover, #mainnavi ul li #mainnaviselected
	{
		color: #fff;
		background-color: #444c4d;
	}

/* @end */

/* @group Subnavigation */

#subnavi ul li, #mainnavi ul li
	{
		width: auto;
		float: left;
		display: block;
	}

#subnavi
	{
		font-size: 11px;
		background-color: #e6e6e6;
		height: 40px;
		margin-top: 6%;
		border-top: 1px solid black;
	}

#subnavi ul
	{
		position: absolute;
		right: 2%;
		list-style-type: none;
	}

#subnavi ul li a, #subnavi ul li a:visited
	{
		color: #595653;
		text-decoration: none;
		float: left;
		padding: 3px 10px;
		border-right: 1px solid black;
		border-bottom: 1px solid black;
	}

#subnavi ul li a:hover, #subnavi ul li #subnaviselected
	{
		color: #fff;
		background-color: #444c4d;
	}

/* @end */

#logo
	{
		background-color: #444c4d;
		position: absolute;
		left: 2%;
		bottom: 0;
		width: auto;
		padding: 5px 15px 2px;
	}